<?php 
include "../config.php";
$ticket = $_POST['ticket'];
//echo $customer;
if ($ticket != '')
{
$sql = "select * from first_transaction where ticket = '$ticket' && status !='deleted'";
//echo $sql;
$conn=mysqli_query($connect,$sql);
while($row=mysqli_fetch_array($conn))
{
    
         $weight = $row['salestype'];
         if($weight == 'Empty')
         {
             $output='Out';
         }
         else
         {
            $output='In';
         }
   
}
echo $output;
}
else
{
 echo "";
}

?>
